Ubuntu

“libvirt” 0.9.8-2ubuntu17.7 source package in The Precise Pangolin

Publishing history

0.9.8-2ubuntu17.7
SUPERSEDED: Precise pocket Updates in component main and section devel
  • Removed from disk on 2013-09-19.
  • Removal requested on 2013-04-12.
  • Superseded on 2013-04-11 by libvirt - 0.9.8-2ubuntu17.8
  • Published on 2013-01-29
  • Copied from ubuntu precise in Private PPA for Ubuntu Security Team by Ubuntu Archive Robot
0.9.8-2ubuntu17.7
SUPERSEDED: Precise pocket Security in component main and section devel
  • Removed from disk on 2013-09-19.
  • Removal requested on 2013-09-19.
  • Superseded on 2013-09-18 by libvirt - 0.9.8-2ubuntu17.13
  • Published on 2013-01-29
  • Copied from ubuntu precise in Private PPA for Ubuntu Security Team by Marc Deslauriers

Builds

Changelog

libvirt (0.9.8-2ubuntu17.7) precise-security; urgency=low

  * SECURITY UPDATE: denial of service via invalid RPC call
    - debian/patches/CVE-2012-4423.patch: properly check func in
      src/rpc/virnetserverprogram.c.
    - CVE-2012-4423
  * SECURITY UPDATE: denial of service and possible code execution via
    uninitialized pointer
    - debian/patches/CVE-2013-0170.patch: remove message from queue before
      freeing in src/rpc/virnetserverclient.c.
    - CVE-2013-0170
 -- Marc Deslauriers <email address hidden>   Mon, 28 Jan 2013 16:00:15 -0500